 /*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
 body {
   font-family: "Open Sans", sans-serif;
   color: #444444;
 }
 a {
   color: #007ec7;
   text-decoration: none;
 }
 a:hover {
   color: #007ec7;
   text-decoration: none;
 }
 h1, h2, h3, h4, h5, h6 {
   font-family: "Raleway", sans-serif;
 }
 /*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
 .back-to-top {
   position: fixed;
   visibility: hidden;
   opacity: 0;
   right: 22px;
   bottom: 72px;
   z-index: 996;
   background: #007ec7;
   width: 40px;
   height: 40px;
   border-radius: 50px;
   transition: all 0.4s;
 }
 .back-to-top i {
   font-size: 28px;
   color: #fff;
   line-height: 0;
 }
 .back-to-top:hover {
   background: #2da7ee;
   color: #fff;
 }
 .back-to-top.active {
   visibility: visible;
   opacity: 1;
 }
 /*--------------------------------------------------------------
# Disable AOS delay on mobile
--------------------------------------------------------------*/
 @media screen and (max-width: 768px) {
   html, body {
     overflow-x: hidden;
   }
   [data-aos-delay] {
     transition-delay: 0 !important;
   }
 }
 /*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
 .floatbtn {
   position: fixed;
   width: 50px;
   height: 50px;
   bottom: 15px;
   right: 15px;
   background-color: #25d366;
   color: #FFF;
   border-radius: 50px;
   text-align: center;
   font-size: 22px;
   box-shadow: 2px 2px 3px #999;
   z-index: 99999;
 }
 .floatbtn:hover {
   color: #333;
 }
 #header {
   transition: all 0.5s;
   z-index: 997;
   transition: all 0.5s;
   top: 20px;
 }
 #header .header-container {
   background: #fff;
 }
 #header.header-scrolled {
   background: #fff;
   box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
   top: 0;
 }
 #header.header-scrolled .logo {
   transition: 0.5s all;
   border-radius: 20px;
   margin: 5px 0px;
 }
 #header .logo {
   overflow: hidden;
   padding: 16px 20px 12px 20px;
   background: #007ec7;
 }
 #header .logo h1 {
   font-size: 26px;
   padding: 0;
   line-height: 1;
   font-weight: 700;
   font-family: "Poppins", sans-serif;
 }
 #header .logo h1 a, #header .logo h1 a:hover {
   color: #fff;
   text-decoration: none;
 }
 #header .logo img {
   padding: 0;
   margin: 0;
   max-height: 40px;
 }
 @media (max-width: 992px) {
   #header {
     box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
     top: 0;
     background: #007ec7;
   }
   #header.header-scrolled, #header .header-container {
     background: #007ec7;
   }
   #header .logo {
     padding-left: 0;
   }
   #header .logo h1 {
     font-size: 24px;
   }
 }
 /*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
 /**
* Desktop Navigation 
*/
 .navbar {
   padding: 0;
 }
 .navbar ul {
   margin: 0;
   padding: 0;
   display: flex;
   list-style: none;
   align-items: center;
 }
 .navbar li {
   position: relative;
 }
 .navbar a, .navbar a:focus {
   display: flex;
   align-items: center;
   justify-content: space-between;
   padding: 10px 0 10px 30px;
   color: #36343a;
   transition: 0.3s;
   font-size: 13px;
   font-weight: 500;
   text-transform: uppercase;
   font-family: "Poppins", sans-serif;
   white-space: nowrap;
   transition: 0.3s;
 }
 .navbar a i, .navbar a:focus i {
   font-size: 12px;
   line-height: 0;
   margin-left: 5px;
 }
 .navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
   color: #007ec7;
 }
 .navbar .getstarted, .navbar .getstarted:focus {
   background: #007ec7;
   padding: 10px 25px;
   margin-left: 30px;
   margin-right: 15px;
   border-radius: 50px;
   color: #fff;
 }
 .navbar .getstarted:hover, .navbar .getstarted:focus:hover {
   color: #fff;
   background: #2da7ee;
 }
 .navbar .dropdown ul {
   display: block;
   position: absolute;
   left: 14px;
   top: calc(100% + 30px);
   margin: 0;
   padding: 10px 0;
   z-index: 99;
   opacity: 0;
   visibility: hidden;
   background: #fff;
   box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
   transition: 0.3s;
 }
 .navbar .dropdown ul li {
   min-width: 200px;
 }
 .navbar .dropdown ul a {
   padding: 10px 20px;
   text-transform: none;
   font-weight: 500;
 }
 .navbar .dropdown ul a i {
   font-size: 12px;
 }
 .navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
   color: #007ec7;
 }
 .navbar .dropdown:hover > ul {
   opacity: 1;
   top: 100%;
   visibility: visible;
 }
 .navbar .dropdown .dropdown ul {
   top: 0;
   left: calc(100% - 30px);
   visibility: hidden;
 }
 .navbar .dropdown .dropdown:hover > ul {
   opacity: 1;
   top: 0;
   left: 100%;
   visibility: visible;
 }
 @media (max-width: 1366px) {
   .navbar .dropdown .dropdown ul {
     left: -90%;
   }
   .navbar .dropdown .dropdown:hover > ul {
     left: -100%;
   }
 }
 /**
* Mobile Navigation 
*/
 .mobile-nav-toggle {
   color: #fff;
   font-size: 28px;
   cursor: pointer;
   display: none;
   line-height: 0;
   transition: 0.5s;
 }
 @media (max-width: 991px) {
   .mobile-nav-toggle {
     display: block;
   }
   .navbar ul {
     display: none;
   }
 }
 .navbar-mobile {
   position: fixed;
   overflow: hidden;
   top: 0;
   right: 0;
   left: 0;
   bottom: 0;
   background: rgba(29, 28, 31, 0.9);
   transition: 0.3s;
   z-index: 999;
 }
 .navbar-mobile .mobile-nav-toggle {
   position: absolute;
   top: 15px;
   right: 15px;
 }
 .navbar-mobile ul {
   display: block;
   position: absolute;
   top: 55px;
   right: 15px;
   bottom: 15px;
   left: 15px;
   padding: 10px 0;
   background-color: #fff;
   overflow-y: auto;
   transition: 0.3s;
 }
 .navbar-mobile a, .navbar-mobile a:focus {
   padding: 10px 20px;
   font-size: 15px;
   color: #36343a;
 }
 .navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
   color: #007ec7;
 }
 .navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {
   margin: 15px;
 }
 .navbar-mobile .dropdown ul {
   position: static;
   display: none;
   margin: 10px 20px;
   padding: 10px 0;
   z-index: 99;
   opacity: 1;
   visibility: visible;
   background: #fff;
   box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
 }
 .navbar-mobile .dropdown ul li {
   min-width: 200px;
 }
 .navbar-mobile .dropdown ul a {
   padding: 10px 20px;
 }
 .navbar-mobile .dropdown ul a i {
   font-size: 12px;
 }
 .navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
   color: #007ec7;
 }
 .navbar-mobile .dropdown > .dropdown-active {
   display: block;
 }
 /*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
 #herosub {
   position: relative;
   text-align: center;
   color: white;
   padding: 0px;
   overflow: hidden;
	 height: 80vh;
/*   height: auto;*/
 }
 #herosub img {
   display: block;
   width: 100%;
   height: 80vh;
   min-height: 400px;
   object-fit: cover;
 }

#herosub:before {
   content: "";
   background: rgba(0, 0, 0, 0.5);
   position: absolute;
   bottom: 0;
   top: 0;
   left: 0;
   right: 0;
 }


#herosub h1 {
   margin: 0 0 10px 0;
   font-size: 48px;
   font-weight: 700;
   line-height: 56px;
   color: #fff;
 }

 #herosub .btn-get-started {
   font-family: "Poppins", sans-serif;
   text-transform: uppercase;
   font-weight: 500;
   font-size: 14px;
   letter-spacing: 1px;
   display: inline-block;
   padding: 8px 28px;
   border-radius: 50px;
   transition: 0.5s;
   margin: 10px;
   border: 2px solid #fff;
   color: #fff;
 }
 #herosub .btn-get-started:hover {
   background: #007ec7;
   border: 2px solid #007ec7;
 }






 .hero-overlay {
   position: absolute;
   width: 100%;
   left: 0;
   right: 0;
   color: white;
 }
 .hero-overlay .headtxt {
   border-radius: 10px;
   color: #fff;
   background: #21a9f7;
   /*position: absolute;*/
   left: 0;
   right: 0;
   margin: 0 auto;
   padding: 10px 15px;
   display: inline-table;
 }
 .btn-get-started {
   margin-top: 20px;
   background: #007bff;
   color: #fff;
   padding: 10px 30px;
   border-radius: 5px;
   text-decoration: none;
 }




 #hero {
   width: 100%;
   height: 80vh;
   background: url("../img/cta-bg.webp") center center;
   background-size: cover;
   position: relative;
 }
 #hero .container {
   padding-top: 80px;
 }
 #hero:before {
   content: "";
   background: rgba(0, 0, 0, 0.6);
   position: absolute;
   bottom: 0;
   top: 0;
   left: 0;
   right: 0;
 }
 #hero h1 {
   margin: 0 0 10px 0;
   font-size: 48px;
   font-weight: 700;
   line-height: 56px;
   color: #fff;
 }
 #hero h2 {
   color: #eee;
   margin-bottom: 40px;
   font-size: 15px;
   font-weight: 500;
   font-family: "Open Sans", sans-serif;
   letter-spacing: 0.5px;
   text-transform: uppercase;
 }
 #hero .btn-get-started {
   font-family: "Poppins", sans-serif;
   text-transform: uppercase;
   font-weight: 500;
   font-size: 14px;
   letter-spacing: 1px;
   display: inline-block;
   padding: 8px 28px;
   border-radius: 50px;
   transition: 0.5s;
   margin: 10px;
   border: 2px solid #fff;
   color: #fff;
 }
 #hero .btn-get-started:hover {
   background: #007ec7;
   border: 2px solid #007ec7;
 }
 @media (min-width: 1024px) {
   #hero {
     background-attachment: fixed;
   }
 }
 @media (max-width: 768px) {
   #hero {
     height: 70vh;
   }
   #hero .container {
     padding-top: 60px;
   }
   #hero h1 {
     font-size: 32px;
     line-height: 36px;
   }
 }
 /*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
 section {
   padding: 60px 0;
   overflow: hidden;
 }
 .section-bg {
   background-color: #f6f6f7;
 }
 .section-title {
   padding-bottom: 30px;
 }
 .section-title h2 {
   font-size: 32px;
   font-weight: bold;
   text-transform: uppercase;
   margin-bottom: 20px;
   padding-bottom: 20px;
   position: relative;
 }
 .section-title h2::after {
   content: "";
   position: absolute;
   display: block;
   width: 50px;
   height: 3px;
   background: #007ec7;
   bottom: 0;
   left: 0;
 }
 .section-title p {
   margin-bottom: 0;
 }
 /*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
 .clients {
   background: #f6f6f7;
   text-align: center;
   padding: 5px 0;
 }
 .clients img {
   width: 40%;
   filter: grayscale(100);
   transition: all 0.4s ease-in-out;
   display: inline-block;
   padding: 15px 0;
 }
 .clients img:hover {
   filter: none;
   transform: scale(1.1);
 }
 /*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
 .about .content h2 {
   font-weight: 700;
   font-size: 2rem;
   line-height: 60px;
   margin-bottom: 20px;
   text-transform: uppercase;
 }
 .about .content h3 {
   font-weight: 500;
   line-height: 32px;
   font-size: 24px;
 }
 .about .content ul {
   list-style: none;
   padding: 0;
 }
 .about .content ul li {
   padding: 10px 0 0 28px;
   position: relative;
   font-size: .95rem;
   line-height: 1.7;
 }
 .about .content ul i {
   left: 0;
   top: 7px;
   position: absolute;
   font-size: 20px;
   color: #007ec7;
 }
 .about .content p:last-child {
   margin-bottom: 0;
 }
 .about .content p {
   font-size: .95rem;
   line-height: 1.7
 }
 .img-wrapper {
   /*  width: 600px;*/
   /*  height: 600px;*/
   overflow: hidden;
 }
 .inner-img {
   transition: 0.3s;
 }
 .inner-img:hover {
   transform: scale(1.1);
 }
 /* Other styling elements, that are not necessary for the example */
 /*--------------------------------------------------------------
# Counts
--------------------------------------------------------------*/
 .counts {
   background: #007ec7;
   padding: 40px 0 20px 0;
   color: #fff;
 }
 .counts .counters span {
   font-size: 36px;
   display: block;
   font-weight: 700;
 }
 .counts .counters p {
   padding: 0;
   margin: 0 0 20px 0;
   font-family: "Raleway", sans-serif;
   font-size: 15px;
   font-weight: 500;
 }
 /*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------*/
 .why-us .content {
   padding: 30px;
   background: #007ec7;
   border-radius: 4px;
   color: #fff;
 }
 .why-us .content h3 {
   font-weight: 700;
   font-size: 34px;
   margin-bottom: 30px;
 }
 .why-us .content p {
   margin-bottom: 30px;
 }
 .why-us .content .more-btn {
   display: inline-block;
   background: rgba(255, 255, 255, 0.1);
   padding: 6px 30px 8px 30px;
   color: #fff;
   border-radius: 50px;
   transition: all ease-in-out 0.4s;
 }
 .why-us .content .more-btn i {
   font-size: 14px;
 }
 .why-us .content .more-btn:hover {
   color: #007ec7;
   background: #fff;
 }
 .why-us .icon-boxes .icon-box {
   text-align: center;
   border-radius: 10px;
   background: #fff;
   box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
   padding: 40px 30px;
   width: 100%;
   transition: 0.3s;
 }
 .why-us .icon-boxes .icon-box i {
   font-size: 40px;
   color: #007ec7;
   margin-bottom: 30px;
 }
 .why-us .icon-boxes .icon-box h4 {
   font-size: 20px;
   font-weight: 700;
   margin: 0 0 30px 0;
 }
 .why-us .icon-boxes .icon-box p {
   font-size: 15px;
   color: #848484;
 }
 .why-us .icon-boxes .icon-box:hover {
   box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.15);
 }
 /*--------------------------------------------------------------
# Cta
--------------------------------------------------------------*/
 .cta {
   background: linear-gradient(rgba(2, 2, 2, 0.7), rgba(0, 0, 0, 0.7)), url("../img/cta-bg.webp") fixed center center;
   background-size: cover;
   padding: 60px 0;
 }
 .cta h3 {
   color: #fff;
   font-size: 28px;
   font-weight: 700;
 }
 .cta p {
   color: #fff;
 }
 .cta .cta-btn {
   font-family: "Raleway", sans-serif;
   text-transform: uppercase;
   font-weight: 600;
   font-size: 15px;
   letter-spacing: 1px;
   display: inline-block;
   padding: 8px 28px;
   border-radius: 25px;
   transition: 0.5s;
   margin-top: 10px;
   border: 2px solid #fff;
   color: #fff;
 }
 .cta .cta-btn:hover {
   background: #007ec7;
   border: 2px solid #007ec7;
 }
 /*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
 
.services a { color: #000; display: flex; justify-content: center; align-items: center; position: relative;}
.services  .icon-box {
   text-align: center;
   padding: 40px 20px;
   transition: all ease-in-out 0.5s;
   background: #fff;
   height: 100%;
 }
 .services .icon-box .icon {
   margin: 0 auto;
   width: 64px;
   height: 64px;
   border-radius: 50px;
   border: 1px solid #007ec7;
   display: flex;
   align-items: center;
   justify-content: center;
   margin-bottom: 20px;
   transition: ease-in-out 0.3s;
   color: #007ec7;
 }
 .services .icon-box .icon i {
   font-size: 28px;
 }
 .services .icon-box h4 {
   font-weight: 700;
   margin-bottom: 15px;
   font-size: 24px;
 }
 .services .icon-box h4 a {
   color: #36343a;
   transition: ease-in-out 0.3s;
 }
 .services .icon-box p {
   line-height: 24px;
   font-size: 14px;
   margin-bottom: 0;
 }
 .services .icon-box:hover {
   border-color: #fff;
   /*   box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1);*/
   webkit-box-shadow: #007bff 0px 20px 25px -25px;
   box-shadow: #007bff 0px 20px 25px -25px;
   /*  box-shadow: rgb(0 127 255 / 80%) 0px 25px 20px -10px;*/
   /*	  transform: translateY(-100px);*/
   transform: translateY(-5px) !important;
   /*	 border-radius: 15px;*/
 }
 .services a:hover h4  {
   color: #007ec7;
 }
 .services .icon-box:hover .icon {
   color: #fff;
   background: #007ec7;
 }
 /*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
 .portfolio .portfolio-item {
   margin-bottom: 30px;
 }
 .portfolio #portfolio-flters {
   padding: 0;
   margin: 0 auto 20px auto;
   list-style: none;
   text-align: center;
 }
 .portfolio #portfolio-flters li {
   cursor: pointer;
   display: inline-block;
   padding: 8px 16px 8px 16px;
   font-size: 14px;
   font-weight: 500;
   line-height: 1;
   text-transform: uppercase;
   color: #444444;
   margin-bottom: 5px;
   transition: all 0.3s ease-in-out;
   border-radius: 50px;
   font-family: "Poppins", sans-serif;
 }
 .portfolio #portfolio-flters li:hover, .portfolio #portfolio-flters li.filter-active {
   color: #fff;
   background: #007ec7;
 }
 .portfolio #portfolio-flters li:last-child {
   margin-right: 0;
 }
 .portfolio .portfolio-wrap {
   transition: 0.3s;
   position: relative;
   overflow: hidden;
   z-index: 1;
   background: rgba(54, 52, 58, 0.6);
 }
 .portfolio .portfolio-wrap::before {
   content: "";
   background: rgba(54, 52, 58, 0.6);
   position: absolute;
   left: 0;
   right: 0;
   top: 0;
   bottom: 0;
   transition: all ease-in-out 0.3s;
   z-index: 2;
   opacity: 0;
 }
 .portfolio .portfolio-wrap img {
   transition: all ease-in-out 0.3s;
 }
 .portfolio .portfolio-wrap .portfolio-info {
   opacity: 0;
   position: absolute;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   z-index: 3;
   transition: all ease-in-out 0.3s;
   display: flex;
   flex-direction: column;
   justify-content: flex-end;
   align-items: center;
   padding: 20px;
 }
 .portfolio .portfolio-wrap .portfolio-info h4 {
   font-size: 20px;
   color: #fff;
   font-weight: 600;
 }
 .portfolio .portfolio-wrap .portfolio-info p {
   color: rgba(255, 255, 255, 0.7);
   font-size: 14px;
   text-transform: uppercase;
   padding: 0;
   margin: 0;
   font-style: italic;
 }
 .portfolio .portfolio-wrap .portfolio-links {
   text-align: center;
   z-index: 4;
 }
 .portfolio .portfolio-wrap .portfolio-links a {
   color: #fff;
   margin: 0 5px 0 0;
   font-size: 28px;
   display: inline-block;
   transition: 0.3s;
 }
 .portfolio .portfolio-wrap .portfolio-links a:hover {
   color: #00cc95;
 }
 .portfolio .portfolio-wrap:hover::before {
   opacity: 1;
 }
 .portfolio .portfolio-wrap:hover img {
   transform: scale(1.2);
 }
 .portfolio .portfolio-wrap:hover .portfolio-info {
   opacity: 1;
 }
 /*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/
 .portfolio-details {
   padding-top: 40px;
 }
 .portfolio-details .portfolio-details-slider img {
   width: 100%;
 }
 .portfolio-details .portfolio-details-slider .swiper-pagination {
   margin-top: 20px;
   position: relative;
 }
 .portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet {
   width: 12px;
   height: 12px;
   background-color: #fff;
   opacity: 1;
   border: 1px solid #007ec7;
 }
 .portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet-active {
   background-color: #007ec7;
 }
 .portfolio-details .portfolio-info {
   padding: 30px;
   box-shadow: 0px 0 30px rgba(54, 52, 58, 0.08);
 }
 .portfolio-details .portfolio-info h3 {
   font-size: 22px;
   font-weight: 700;
   margin-bottom: 20px;
   padding-bottom: 20px;
   border-bottom: 1px solid #eee;
 }
 .portfolio-details .portfolio-info ul {
   list-style: none;
   padding: 0;
   font-size: 15px;
 }
 .portfolio-details .portfolio-info ul li + li {
   margin-top: 10px;
 }
 .portfolio-details .portfolio-description {
   padding-top: 30px;
 }
 .portfolio-details .portfolio-description h2 {
   font-size: 26px;
   font-weight: 700;
   margin-bottom: 20px;
 }
 .portfolio-details .portfolio-description p {
   padding: 0;
 }
 /*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
 #testimonials {
   width: 100%;
   /*   height: 60vh;*/
   background: url("../img/feedback.webp") center center;
   background-size: cover;
 }
 
 
 .testimonials .section-title h2, .testimonials .section-title p {
   color: #fff;
 }
 .testimonials .section-title h2::after {
   background: #fff;
 }
 .testimonials .testimonials-carousel, .testimonials .testimonials-slider {
   overflow: hidden;
 }
 .testimonials .testimonial-item {
   box-sizing: content-box;
   padding: 30px 30px 0 30px;
   margin: 30px 15px;
   text-align: center;
   /*   min-height: 320px;*/
   box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
   background: #fff;
   display: flex;
   justify-content: center;
   align-items: center;
   flex-direction: column;
 }
 .testimonials .testimonial-item .testimonial-img {
   width: 90px;
   border-radius: 50%;
   border: 4px solid #fff;
   margin: 0 auto;
 }
 .testimonials .testimonial-item h3 {
   font-size: 18px;
   font-weight: bold;
   margin: 0px 0 5px 0;
   color: #111;
 }
 .testimonials .testimonial-item h4 {
   font-size: 14px;
   color: #999;
   margin: 0;
 }
 .testimonials .testimonial-item .quote-icon-left, .testimonials .testimonial-item .quote-icon-right {
   color: #007ec7;
   font-size: 26px;
 }
 .testimonials .testimonial-item .quote-icon-left {
   display: inline-block;
   left: -5px;
   position: relative;
 }
 .testimonials .testimonial-item .quote-icon-right {
   display: inline-block;
   right: -5px;
   position: relative;
   top: 10px;
 }
 .testimonials .testimonial-item p {
   font-style: italic;
   margin: 0 auto 15px auto;
 }
 .testimonials .swiper-pagination {
   margin-top: 20px;
   position: relative;
 }
 .testimonials .swiper-pagination .swiper-pagination-bullet {
   width: 12px;
   height: 12px;
   background-color: #fff;
   opacity: 1;
   border: 1px solid #007ec7;
 }
 .testimonials .swiper-pagination .swiper-pagination-bullet-active {
   background-color: #ff7510 !important;
 }
 /*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
 .team {
   background: #fff;
 }
 .team .member {
   position: relative;
   box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
   padding: 30px;
   border-radius: 10px;
   text-align: center;
 }
 .team .member .pic {
   overflow: hidden;
   width: 150px;
   border-radius: 50%;
   margin: 0 auto 20px auto;
 }
 .team .member .pic img {
   transition: ease-in-out 0.3s;
 }
 .team .member:hover img {
   transform: scale(1.1);
 }
 .team .member h4 {
   font-weight: 700;
   margin-bottom: 5px;
   font-size: 20px;
   color: #36343a;
 }
 .team .member span {
   display: block;
   font-size: 15px;
   padding-bottom: 10px;
   position: relative;
   font-weight: 500;
 }
 .team .member span::after {
   content: "";
   position: absolute;
   display: block;
   width: 50px;
   height: 1px;
   background: #b5b3ba;
   bottom: 0;
   left: 50%;
   transform: translateX(-50%);
 }
 .team .member p {
   margin: 10px 0 0 0;
   font-size: 14px;
 }
 .team .member .social {
   margin-top: 12px;
   display: flex;
   align-items: center;
   justify-content: center;
 }
 .team .member .social a {
   transition: ease-in-out 0.3s;
   display: flex;
   align-items: center;
   justify-content: center;
   border-radius: 50px;
   width: 32px;
   height: 32px;
   background: #a8a5ae;
 }
 .team .member .social a i {
   color: #fff;
   font-size: 16px;
   margin: 0 2px;
 }
 .team .member .social a:hover {
   background: #007ec7;
 }
 .team .member .social a + a {
   margin-left: 8px;
 }
 /*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
 .contact .rowcss {
   background: #91919112;
   border: dotted 1px #9ad0ef;
 }
 .contact .info {
   padding: 30px;
   width: 100%;
   background: #fff;
   box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
 }
 .contact .info i {
   font-size: 20px;
   color: #fff;
   float: left;
   width: 44px;
   height: 44px;
   background: #007ec7;
   display: flex;
   justify-content: center;
   align-items: center;
   border-radius: 50px;
   transition: all 0.3s ease-in-out;
 }
 .contact .info h4 {
   padding: 0 0 0 60px;
   font-size: 22px;
   font-weight: 600;
   margin-bottom: 5px;
   color: #36343a;
 }
 .contact .info h4 span {
   display: inline-block;
   background: #e84f13;
   border-radius: 10px;
   padding: 3px 15px;
   font-size: 1rem;
   color: #fff;
 }
 .contact .info p {
   padding: 0 0 0 60px;
   margin-bottom: 0;
   font-size: 14px;
   color: #686470;
 }
 @keyframes animate-loading {
   0% {
     transform: rotate(0deg);
   }
   100% {
     transform: rotate(360deg);
   }
 }
 /*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
 #footer {
   color: #444444;
   font-size: 14px;
   background: #f1f0f2;
 }
 #footer .footer-top {
   padding: 50px 0 30px 0;
   background: #f9f8f9;
 }
 #footer .footer-top .footer-contact {
   margin-bottom: 30px;
 }
 #footer .footer-top .footer-contact h4 {
   font-size: 22px;
   margin: 0 0 30px 0;
   padding: 2px 0 2px 0;
   line-height: 1;
   font-weight: 700;
 }
 #footer .footer-top .footer-contact p {
   font-size: 14px;
   line-height: 24px;
   margin-bottom: 0;
   font-family: "Raleway", sans-serif;
   color: #555;
 }
 #footer .footer-top .footer-contact p a {
   text-decoration: none;
   color: #555;
 }
 #footer .footer-top .footer-contact p a:hover {
   text-decoration: underline;
   color: #007ec7;
 }
 #footer .footer-top h4 {
   font-size: 16px;
   font-weight: bold;
   color: #444444;
   position: relative;
   padding-bottom: 12px;
 }
 #footer .footer-top .footer-contact ul {
   margin: 0 auto;
   padding: 0px 0px 25px 0;
   position: relative;
   list-style-type: none;
   display: flex;
   justify-content: center;
 }
 #footer .footer-top .footer-contact ul li {
   font-size: 14px;
   line-height: 24px;
   margin: 0;
   font-family: "Raleway", sans-serif;
   color: #555;
   border-left: solid 1px #ccc;
   text-align: center;
   padding: 5px 15px;
 }
 #footer .footer-top .footer-contact ul li:first-child {
   border-left: none;
 }
 #footer .footer-top .footer-contact ul li a {
   text-decoration: none;
   color: #333;
 }
 #footer .footer-top .footer-contact ul li a:hover {
   text-decoration: underline;
   color: #007ec7;
 }
 #footer .social-links a {
   font-size: 18px;
   display: inline-block;
   background: #007ec7;
   color: #fff;
   line-height: 1;
   padding: 8px 0;
   margin-right: 4px;
   border-radius: 50%;
   text-align: center;
   width: 36px;
   height: 36px;
   transition: 0.3s;
 }
 #footer .social-links a:hover {
   background: #2da7ee;
   color: #fff;
   text-decoration: none;
 }
 .banners {
   position: relative;
   padding: 0px;
 }
 .page-header {
   background: linear-gradient(rgba(24, 29, 56, .4), rgba(24, 29, 56, .4)), url("../img/privacy-policy.webp");
   background-position: center center !important;
   background-repeat: no-repeat !important;
   background-size: cover !important;
   min-height: 450px;
   height: 100%;
 }
 .blog-policy-banner {
   background: linear-gradient(rgba(24, 29, 56, .4), rgba(24, 29, 56, .4)), url("../img/blog-banner.webp");
   background-position: center center !important;
   background-repeat: no-repeat !important;
   background-size: cover !important;
   min-height: 450px;
   height: 100%;
 }
 .page-header h1 {
   position: relative;
   padding: 2px 10px;
   margin: 150px auto 0px auto;
   font-size: 2.5rem;
   color: #fff;
   background: #21a9f7;
   width: fit-content;
   border-radius: 10px;
 }
 .banners .banhead {
   border-radius: 10px;
   color: #fff;
   background: #21a9f7;
   position: absolute;
   left: 0;
   right: 0;
   margin: 0 auto;
   padding: 10px 15px;
   top: 160px;
   display: inline-table;
 }
 .innerpage .content p {
   font-size: .95rem;
   line-height: 1.7;
   padding: 0px;
 }
 .innerpage .content h2 {
   font-weight: 700;
   font-size: 48px;
   line-height: 60px;
   margin-bottom: 20px;
   text-transform: uppercase;
 }
 .innerpage .content h2 {
   font-size: 32px;
   font-weight: bold;
   text-transform: uppercase;
   margin-bottom: 20px;
   padding-bottom: 10px;
   position: relative;
 }
 .innerpage .content h2::after {
   content: "";
   position: absolute;
   display: block;
   width: 50px;
   height: 3px;
   background: #007ec7;
   bottom: 0;
   left: 0;
 }
 .innerpage .content ul {
   list-style: none;
   padding: 0;
 }
 .innerpage .content ul li {
   padding: 10px 0 0 28px;
   position: relative;
   font-size: .95rem;
   line-height: 1.7;
 }
 .innerpage .content ul li::before {
   content: '\F26F';
   position: absolute;
   left: 2px;
   top: 11px;
   color: #007ec7;
   font-size: 1rem;
   display: inline-block;
   font-family: bootstrap-icons !important;
 }
 .innerpage .content a:hover {
   text-decoration: underline;
 }
 #drawer .contact-btn {
   position: relative;
   right: 82px;
   text-transform: uppercase;
   top: 160px;
   font-weight: 600;
   padding: 5px 20px;
   background-color: #ff7510;
   color: #fff;
   font-size: 1.2rem;
   border: none;
   border-radius: 8px 8px 0 0px;
   cursor: pointer;
   z-index: 999;
   rotate: 270deg;
 }
 .drawer {
   position: fixed;
   top: 20%;
   right: -300px; /* initially off-screen */
   width: 300px;
   /*  height: 40%;*/
   /*  background-color: #fff;*/
   transition: right 0.3s ease;
   z-index: 998;
 }
 #drawer .drawer-content {
   padding: 20px;
   background: #fff2e9;
   position: relative;
   border-left: solid 3px #ff7510;
   border-top: solid 1px #f2f2f2;
   border-bottom: solid 1px #f2f2f2;
 }
 #drawer .drawer-content h2 {
   font-size: 1rem;
   text-transform: uppercase;
   line-height: 1.5;
   font-family: 'Roboto';
   font-weight: 400;
   color: #222;
   text-align: left;
   margin: 0px;
   padding: 0px 0px 0 0;
 }
 #drawer .drawer-content p {
   font-size: .9rem;
   line-height: 1.5;
   font-family: 'Roboto';
   font-weight: 400;
   color: #666;
   text-align: left;
   margin: 0px;
   padding: 5px 0px 0 0;
 }
 #drawer .whtchat {
   display: flex;
   justify-content: center;
   align-items: center;
   gap: 2;
   font-weight: normal;
   text-align: center;
   white-space: nowrap;
   vertical-align: middle;
   font-family: 'Roboto';
   padding: 10px 30px 10px 30px;
   font-size: 1rem;
   line-height: 1.1;
   outline: none;
   text-decoration: none;
   color: #fff;
   background: #25d366;
   border: 1px solid #25d366;
   transition: all 0.3s ease 0s;
   margin: 10px 0 0 0px;
   /*  border-radius: 20px;*/
   bottom: 0px;
   position: inherit;
   text-transform: inherit;
   z-index: 0;
   border-radius: 10px;
   width: auto;
 }
 #drawer .whtchat:hover {
   background: #686868;
   border: 1px solid #686868;
   color: #fff;
 }
 .drawer a.applybtnew {
   display: flex;
   justify-content: center;
   align-items: center;
   gap: 2;
   font-weight: normal;
   text-align: center;
   white-space: nowrap;
   vertical-align: middle;
   font-family: 'Roboto';
   padding: 10px 30px 10px 30px;
   font-size: 1rem;
   line-height: 1.1;
   outline: none;
   text-decoration: none;
   color: #fff;
   background: #0672cb;
   border: 1px solid #0672cb;
   transition: all 0.3s ease 0s;
   margin: 15px 0 0 0px;
   /*  border-radius: 20px;*/
   bottom: 0px;
   position: inherit;
   text-transform: inherit;
   z-index: 0;
   border-radius: 10px;
   width: auto;
 }
 .drawer a.applybtnew:hover {
   background: #686868;
   border: 1px solid #686868;
   color: #fff;
   /*  border-radius: 20px;*/
 }
 #drawer .btn-close {
   position: absolute;
   top: 0px;
   right: 0px;
 }
 @keyframes pulse {
   0% {
     transform: scale(1);
   }
   50% {
     transform: scale(1.05);
   }
   100% {
     transform: scale(1);
   }
 }
 @keyframes swing {
   0% {
     transform: rotate(0deg);
   }
   25% {
     transform: rotate(10deg);
   }
   50% {
     transform: rotate(-10deg);
   }
   75% {
     transform: rotate(5deg);
   }
   100% {
     transform: rotate(0deg);
   }
 }
 .pulse {
   animation: pulse 1s infinite ease-in-out;
 }
 .swing {
   animation: swing 1s infinite ease-in-out;
   transform-origin: top center;
 }
 @media (max-width: 767px) {
   .banners .banhead {
     font-size: 20px;
   }
   .banners img {
     width: 100%;
     height: 250px;
   }
   .hero-overlay .headtxt {
     font-size: 20px;
   }
 }
 @media (max-width: 426px) {
   .innerpage {
     padding: 20px 0;
   }
   #footer .footer-top .footer-contact ul {
     flex-direction: column;
   }
   #footer .footer-top .footer-contact ul li {
     border-left: none;
   }
   .page-header h1 {
     font-size: 1.5rem;
   }
   .innerpage .content h2 {
     font-size: 1.5rem;
     line-height: 1.3;
   }
   #booknow .bokwrap h2 {
     font-size: 1.5rem;
   }
 }